Subject: Trainer Candidate - Sunny Bhat
From: Sunny Bhat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 12:16:38 -0400

| | Tech Support Test

Name | Sunny Bhat
E-mail | [email-masked]
Phone Number | (91) 9999327219
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | AuthBridge Research Services Pvt Ltd | Sr. Associate | CURRENTLY WORKING | 37885
Previous Employer 1 | Foodpanda | Quality Analyst | 22 June 2019 | 35000
Previous Employer 2 | Delhivery | Quality Analyst | 12 Aug 2016 | 29000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Training to New joiners and existing floor users
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | One day when I was conducting training,  one of the candidate who came late to training room came drunken. I politely told him to go back to home and come to office only if he was serious about  the job. Next day he came to office with a sorry face and wrote an apology letter and an assurance note that the issue won't be repeated.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you are able to solve the customer issue and great is when the issue is resolved in the first go only.
What according to you makes you a good candidate for this position? | My experience and loyalty towards organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |